Release Automation

  • 1.  CA-Nimsoft Service desk Action -failing

    Posted 05-29-2014 05:12 AM
      |   view attached

    Hi Team,

    I am trying to use CA-Nimsoft Service Desk Action in my Automation studio and when I run to get the status of the ticket.It Fails with the below error.

    Can you please help me.

    Action cannot be loaded - not supported on legacy OS agents (running JRE 1.6). Try to use equivalent action that ends with '(for legacy OS)' or pass manually. 

    Thanks

    Mahesh



  • 2.  RE: CA-Nimsoft Service desk Action -failing

    Posted 05-29-2014 05:14 AM
      |   view attached

    Another attachment



  • 3.  RE: CA-Nimsoft Service desk Action -failing

    Broadcom Employee
    Posted 05-29-2014 05:27 AM

    Hi,

        I dont beleive the problem is with the contents of the action, its an issue with the agent you are trying to run the action on that is using JRE 1.6 can you confirm what version of JRE the Nolio agent is using ?

    Keith



  • 4.  RE: CA-Nimsoft Service desk Action -failing

    Posted 05-29-2014 05:49 AM

    I installed the agent through Automation Studio ,it has an option to install Linux/Unix(Requires JRE).

    I checked in the agent machine ..Looks to be using the below one.

    lrwxrwxrwx. 1 root root 59 May 15 19:24 NolioAgent -> /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java

     


  • 5.  Re: CA-Nimsoft Service desk Action -failing

    Broadcom Employee
    Posted 07-04-2014 05:37 AM

    Hi Can you please confirm the OS on which this agent is running along with what installer been used to install this agent.



  • 6.  Re: CA-Nimsoft Service desk Action -failing

    Broadcom Employee
    Posted 07-06-2014 11:01 PM

    Hi Mahesh

      If we are on CA Nimsoft Service Desk 10.3.1402 , supported platforms are

     

    CA Nimsoft Service Desk actions in this pack support Nimsoft Service Desk 7.0.5, 7.13.8.14, and 7.13.8.15.

     

     

    CA Nimsoft Service Desk actions in this pack are confirmed for CA Release Automation 4.7, 4.7.x, and 5.0.

     

     

    Windows 2008 R2 and Linux Red Hat 6.

     

    Hopw this will help you.

    Regards, Piyush